@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');
body {
	overflow-x: hidden;
    font-family: "Inter", sans-serif;
}
/* .container{
	max-width: 1500px;
} */
/*************GENRAL CLASSES START*************/
h1, h2, h3, h4, h5, h6, p, span, ul, li, a, .btn-default, textarea {
	margin: 0;
	padding: 0;
}
* {
	margin: 0;
	padding: 0;
}
a, a:hover {
	text-decoration: none;
}
a:focus {
	text-decoration: none;
}
.relClass {
	position: relative;
}
.absClass {
	position: absolute;
}
.xy-center {
	display: flex;
	justify-content: center;
	align-items: center;
}
.xy-between {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.boxRadius {
	border-radius: 5px;
}
.marginAuto {
	margin: 0 auto;
}
:root {
	--color-1 : #2D2D2D;
	--color-2 : #F4410B;
	--color-3 : #1c2e5d;	
}
.genBtn {
	width: 100%;
	height: 60px;
	border-radius: 5px;
	background: #2D2D2D;
	color: #fff;
	transition: all .2s ease-in-out;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	border: 1px solid transparent;
}
.genBtn:hover {
	color: #2D2D2D;
	border-color: #2D2D2D;
	background: transparent;
}
/*************GENRAL CLASSES END*************/

/* ============= Header Section Css ========== */
header {
    width: 100%;
    background: #fff;
    z-index: 11;
    position: sticky;
}
.header-logo img {
    position: relative;
    z-index: 9;
    width: 100%;
    height: auto;
    object-fit: scale-down;
}
.headerSection {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 20px;
    border-bottom: 1px solid #1c2e5d;
}
.custom_nav .navList li a {
    padding: 0 15px !important;
    font-size: 18px;
    font-weight: 500;
    color: #1c2e5d;
}
.custom_nav {
    width: calc(100% - 300px);
    display: flex;
    align-items: center;
}
.contactBtn {
    font-size: 16px;
    color: #1c2e5d;
    z-index: 1;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 15px;
    border-radius: 0px;
}
a.sign-up {
    background: #1c2e5d;
    color: #fff;
}
.contactSect {
    width: 300px;
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 20px;
}
/*  */

/* =============== Banner Css ============= */
.bannerSection {
    position: relative;
    background: #20222d;
    padding: 20px 0;
    height: 100vh;
    display: flex;
}
.bannercontent {
    display: flex;
    align-items: center;
}
.bannerLeft {
    width: 450px;
}
.banner_img img {
    width: 100%;
    object-fit: cover;
    object-position: center;
}
.bannerRight {
    width: calc(100% - 500px);
    margin: 0 0 0 auto;
}
.bannerRight h3 {
    font-size: 75px;
    color: #fff;
    font-weight: 600;
    padding-bottom: 10px;
    line-height: 1;
}
.paragraph {
    font-size: 30px;
    color: #fff;
    max-width: 850px;
    margin-bottom: 30px;
}
.header-logo img {
    width: 200px;
    height: 60px;
    object-fit: scale-down;
}
.footers-logo img {
    width: 350px;
    height: 120px;
    object-fit: scale-down;
    filter: invert(100%);
}
.cta {
    height: 50px;
    font-size: 20px;
    color: #fff !important;
    text-transform: uppercase;
    background: linear-gradient(160deg, #6b1b2169, #290000e0, #2900006e);
    padding: 0 50px;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    margin-top: 10px;
}
    .bannerRight ul li {
    color: #fff;
    font-size: 16px;
    padding: 0px 2px 2px 0px;
}
.bannerSlider {
    height: 800px;
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
}
.bannerSection:before {
    content: '';
    position: absolute;
    width: 120%;
    height: 120%;
    /* background: url(../images/banner-bg.png); */
    left: -220px;
    top: -170px;
    background-repeat: no-repeat;
    background-color: #1c2e5d;
}
.swiper-button-prev:after,
.swiper-button-next:after {
	display: none;
}
.swiper-button-next, 
.swiper-button-prev {
	top: 95%;
}
.swiper-button-next {
    right: 200px;
}
.swiper-button-prev {
	left: unset;
    right: 250px;
}
.custome_arrow {
    width: 40px;
    height: 40px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
}

/* mobile banner css start */
section.about-mobile {
    padding: 45px 0px 160px;
}
.mobile-text h3 {
    font-size: 33px;
    font-weight: 600;
}
.about-content p {
    padding: 12px 0;
    font-size: 16px;
}
.about-content h3 {
    font-size: 30px;
    font-weight: 900;
}
/* mobile banner css end */
section.our-services {
    position: relative;
    padding: 70px 0 0px;
}
.our-services:before {
    z-index: -1;
    content: '';
    position: absolute;
    width: 100%;
    height: 388px;
    /* background: url(../images/red-bg.png); */
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    top: 50px;
    background-color: #1c2e5d;
}
.icon a img {
    background: #fff;
    border-radius: 50px;
    width: 60px;
    height: 60px;
    padding: 5px;
    object-fit: cover;
}
.services-content {
    display: flex;
    gap: 20px;
    align-items: center;
    margin: 14px 0px;
}
.social-links ul li {
    display: inline-block;
    padding: 0 5px;
    font-size: 26px;
}
.service-img img {
    width: 100%;
    height: auto;
    position: relative;
    top: -101px;
    right: -75px;
}
.services-text {
    color: #fff;
}
.serv-text p {
    color: #fff;
}
.mobile-text h3 span {
    color: #e01923;
}

section.about_us {
    padding: 70px 0px 35px;
    position: relative;
}
section.testimonials {
    position: relative;
    padding: 70px 0px 35px;
}

/* stars css start */
.rating {
    display: inline-block;
    position: relative;
    height: 50px;
    line-height: 50px;
    font-size: 50px;
  }
  
  .rating label {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    cursor: pointer;
  }
  
  .rating label:last-child {
    position: static;
  }
  
  .rating label:nth-child(1) {
    z-index: 5;
  }
  
  .rating label:nth-child(2) {
    z-index: 4;
  }
  
  .rating label:nth-child(3) {
    z-index: 3;
  }
  
  .rating label:nth-child(4) {
    z-index: 2;
  }
  
  .rating label:nth-child(5) {
    z-index: 1;
  }
  
  .rating label input {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
  }
  
  .rating label .icon {
    float: left;
    color: transparent;
  }
  
  .rating label:last-child .icon {
    color: #000;
  }
  
  .rating:not(:hover) label input:checked ~ .icon,
  .rating:hover label:hover input ~ .icon {
    color: #1c2e5d;
  }
  
  .rating label input:focus:not(:checked) ~ .icon:last-child {
    color: #000;
    text-shadow: 0 0 5px #09f;
  }


  .testmonail-box {
    border: 1px solid #000;
    padding: 20px;
    border-radius: 5px;
    margin: 20px 6px;
}
.test-pro {
    display: flex;
    gap: 10px;
    align-items: center;
    margin: 18px 0 0;
}
.calcby img {
    width: 90px !important;
    height: 90px !important;
    object-fit: scale-down;
}
#bydim .xby {
    position: absolute;
    left: 97.5%;
    top: 7px;
}
has-float-label input{
    position: relative;
}
.has-float-label label {
    margin: -30px 9px;
    position: absolute;
}
.responsive-map-container iframe {
    filter: grayscale(100%);
    width: 100%;
    height: 400px;
    padding: 30px 0;
}
.about-img video {
    width: 100%;
    height: auto;
}
footer.footer {
    position: relative;
    background-color: #1c2e5d;
    padding: 50px 0;
    color: #fff;
}
.socil__links ul li {
    display: inline-block;
    padding: 0 10px 0 0;
    margin: 4px 0;
}
.socil__links ul li a {
    color: #fff;
    font-size: 18px;
}
.footer-location ul li {
    list-style: none;
}
.footer-location ul li a {
    color: #fff;
    font-size: 12px;
}
.footer-location ul li a i {
    color: #fff;
    font-size: 20px;
    padding-top: 16px;
}
.footers-links ul li {
    list-style: none;
    padding: 14px 0;
}
.footers-links ul li a {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
}
.test-img img {
    background: rgb(219 216 216);
    padding: 6px;
    border-radius: 50%;
}
/* stars css start */
.air_box_contents .air_box_full {
    position: relative;
    background: #ffffff;
    padding: 15px;
    min-height: 200px;
    height: 100%;
    align-items: center;
    border-radius: 10px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.05);
}
#calc_form input, #calc_form select, #calc_form input[type=text], #calc_form input[type=email], #calc_form input[type=tel], #calc_form inputinput[type=number], #calc_form textarea {
    position: relative;
    height: 40px;h1, h2, h3, h4, h5, h6, p, span, ul, li, a, .btn-default, textarea {
	margin: 0;
	padding: 0;
}
/* stars css start */
.air_box_contents .air_box_full {
    position: relative;
    background: #ffffff;
    padding: 15px;
    min-height: 200px;
    height: 100%;
    align-items: center;
    border-radius: 10px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.05);
}
#calc_form input, #calc_form select, #calc_form input[type=text], #calc_form input[type=email], #calc_form input[type=tel], #calc_form inputinput[type=number], #calc_form textarea {
    position: relative;
    height: 40px;
    line-height: 20px;
    border: 1px solid var(--border-color-dark);
    transition: 0.5s ease-in-out !important;
    -moz-transition: 0.5s ease-in-out !important;
    -o-transition: 0.5s ease-in-out !important;
    -ms-transition: 0.5s ease-in-out !important;
    margin-bottom: 0px;
    color: var(--text-color-dark);
}
#calc_form {
    border: 1px solid #bce8f1;
    background-color: #d9edf7;
    border-radius: 10px;
}
    line-height: 20px;
    border: 1px solid var(--border-color-dark);
    transition: 0.5s ease-in-out !important;
    -moz-transition: 0.5s ease-in-out !important;
    -o-transition: 0.5s ease-in-out !important;
    -ms-transition: 0.5s ease-in-out !important;
    margin-bottom: 0px;
    color: var(--text-color-dark);
}
#calc_form {
    border: 1px solid #bce8f1;
    background-color: #d9edf7;
    border-radius: 10px;
    padding: 4px 20px;
}

.footer-top {
    border: 1px solid #fff;
    padding: 30px;
    width: 90%;
    margin: 0 auto;
}
.footer-copytext p {
    text-align: center;
    padding-top: 40px;
}
.air_box_full img {
    width: 570px;
    height: 475px;
    object-fit: contain;
}
.footer-location h3 {
    font-size: 24px;
    padding: 9px 0;
    font-weight: 700;
}
.location-content h3 {
    font-size: 24px;
    font-weight: 700;
}
.location-content p {
    font-size: 16px;
    line-height: 32px;
}
.location-content a {
    color: #1c2e5d;
    font-size: 16px;
    font-weight: 500;
    text-decoration: underline;
}
.text-uppercase {
    text-transform: uppercase !important;
    font-size: 26px;
    font-weight: 700;
    line-height: 36px;
}
.text-muted {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    padding: 3px 0 16px;
}
.footer-location p {
    font-size: 16px;
    line-height: 22px;
    padding: 7px 0 20px;
}
.contact-from input {
    width: 100%;
    height: 50px;
    margin: 6px 0 20px;
    padding: 0 10px;
}
textarea#text-area {
    width: 100%;
    height: 120px;
    margin: 6px 0;
    padding: 0 10px;
}
input#flexCheckChecked {
    width: 20px;
    height: 20px;
}
label.form-check-label {
    margin: 4px 9px;
}

.contact__us {
    padding: 50px 0 40px;
}
.contact__us h3 {
    font-size: 36px;
    font-weight: 800;
    padding: 16px 0;
}
.submit-button button {
    background: #1c2e5d;
    padding: 10px 26px;
    border: 0;
    color: #fff;
    margin-top: 10px;
}
section.custtom_content {
    padding: 45px 0px;
}
section.rates-section {
    padding: 45px 0;
}
.contact__content span i {
    font-size: 36px;
    padding: 16px 0;
}
.btn-primary {
    color: #fff;
    background-color: #1c2e5d;
    border-color: #1c2e5d;
}
.btn-primary:hover {
    color: #1c2e5d;
    background-color: #fff;
    border-color: #1c2e5d;
}
.contact__content h3 {
    font-size: 26px;
    font-weight: 800;
    padding: 4px 0 10px;
}
.contact__content p {
    font-size: 16px;
    padding: 4px 0 10px;
}
.contact__content a {
    font-size: 16px;
    color: #000;
    text-decoration: underline;
}
.container-fluid {
    padding: 0;
}
.testimonial-content h3 {
    font-size: 26px;
    font-weight: 700;
}


    /* Custom styles for this page */
    .services-section {
        padding: 80px 0;
        background-color: #f8f9fa;
      }
  
      .service-card {
        border: none;
      }
  
      .service-icon {
        font-size: 3rem;
        margin-bottom: 20px;
      }

    
      .pricing-card {
        border: none;
      }
  
      .pricing-card .card-header {
        background-color: #1c2e5d;
        color: #fff;
        font-weight: bold;
      }
  
      .pricing-card .card-body {
        background-color: #f8f9fa;
      }
      